
body {
	background:url(../images/back.gif) repeat-x #FFF;
	color:#454950;
	font:62.5% Helvetica, Arial, sans-serif;
	line-height:1.4em;
}

/* #content{		z-index:1;		padding-top:100px;} */

/* #content-960{	width:960px;	margin: 0 auto;} */

p {
	font-size:1.4em;
	line-height:1.5em;
	padding:0 0 10px 0;
	text-align:justify;
}
p2 {
	font-size:1.3em;
	line-height:1.5em;
	padding:0 0 10px 0;
	text-align:center;
	font-weight:bold;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.center {
	text-align:center;
	float:center;
}
.spacer {
	padding:0 0 35px 0;
}
.small-spacer {
	padding:0 0 20px 0;
} 
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
hr {
	background:#c1c2c3;
	border: 0;
	color: #c1c2c3;
	height: 1px;
	margin:25px 0;
}
.a-left {
	text-align:left;
}
.a-right {
	text-align:right;
}
.marker {
	font-weight:bold;
	font-size:1.6em;
	line-height:1.3em;
	color:#777;
}
.small {
	color:#919191;
	font-size:1.2em;
	line-height:1.8em;
}

/* Tables Styling */
table span {
	padding:0 10px 0 0;
	font-weight:bold;
}
td {
	padding:17px 7px;
	border-bottom: 1px solid #e2e2e2;
	font-size:1.3em;
	text-align:center;
}
td a.promo-link {
	font-size:.9em;
}
tr.table-header {
	background:url(../images/upper-shade.gif) repeat-x;
}
tr.table-header h4 {
	padding:15px 0;
}
th {
	padding: 0px 10px;
	border-top:1px solid #d4d4d4;
	border-bottom:1px solid #e2e2e2;
	font-weight:bold;
}

blockquote {
	width:400px;
	margin:10px 0 15px 0;
	padding:10px 0 10px 20px;
	border-left:2px solid #CCC;
	font-size:1.5em;
	line-height:1.4em;
	color:black;
	font-weight:bold;
}
cite {
	padding:10px 0 0 0;
	color:#777;
	display:block;
}

#content ul,
#content ol {
	padding:10px 0 10px 18px;
}
	#content ul li,
	#content ol li {
		font-size:1.4em;
		padding:0 0 5px 0;
	}


label {
	display:block;
	margin:15px 0 20px 0;
	font-size:1.6em;
	color:black;
	font-weight:bold;
}
input,
textarea {
	background:url(../images/upper-shade.gif) repeat-x top;
	border:1px solid #cacaca;
	padding:7px;
	margin:0 0 5px 0;
	font-family: Helvetica, Arial, sans-serif;
}
input {
	width:210px;
}
	input.smaller {
		width:100px;
	}
	input.larger {
		width:400px;
	}
.submit {
    border:none;
	width:150px;
	height:37px;
	margin:10px 5px 0 0;
	font-weight:bold;
	color:#fff;
    background:url(../images/button.gif) no-repeat 0 0;
}
	.submit:hover {
		background-position: 0 -37px;
		cursor:pointer;
	}
.button {
	border:1px solid #2E3136;
	background:#45494F;
	padding:5px 15px;
	color:white;
	font-weight:bold;
	font-size:1.2em;
}

/* Headings */
h1, h2, h3, h4, h5 {
	color:#454950;
	font-size:3.7em;
	font-weight:bold;
	padding:5px 0 15px 0;
}
h1 {
	letter-spacing:-2px;
}
h2 {
	font-size:2.2em;
	color:#373A3F;
	padding:5px 0 20px 0;
	line-height:normal;
	
}
h3 {
	font-size:1.9em;
	font-weight:bold;
	line-height:normal;
}
h4 {
	font-size:1.6em;
	line-height:1.4em;
	line-height:normal;
}
h5 {
	font-size:1.4em;
	line-height:1.3em;
	line-height:normal;
}
h6 {
	font-size:1.9em;
	font-weight:bold;
	line-height:normal;
	text-align: center;
}

h7 {
	font-size:1.6em;
	font-weight:bold;
	line-height:normal;
	text-align: center;
}

a:link, a:visited, a:active {
	color:#2080d5;
	text-decoration:none;
}
a:hover {
	color:black;
	text-decoration:underline;
}


a.promo-link {
	line-height:41px;
	width:133px;
	background:transparent url(../images/promo-link.png) 0 0;
	color:#2e2e2e;
	text-align:center;
	font-size:1.3em;
	font-weight:bold;
	margin:0 5px 0 5px;
	cursor:pointer;
}
a:hover.promo-link {
		background-position: 0 -41px;
		text-decoration:none;
		color:#4481d4;
	}
	
/* Wrapper */
#wrapper {
	position:relative;
	margin:0 auto;
	width:960px;
	padding:0 0 30px 0;
}
/* Header */
#header {
	position:relative;
	height:135px;
	background-repeat: repeat-x;
	overflow: hidden;
}
	/* Logo */
	#header h1#logo, #header h1#logo a { 
		display:block;
		height:200px;
		width:493px;
	}
	#header h1#logo { 
		background:url(../images/logo.png) no-repeat;
		border:none;
		height:37px;
		left:0px;
		margin:0;
		padding:0;
		position:absolute;
		text-indent:-999em;
		top:33px;
	}
	
/*
	.logo2{
	position:absolute;
	margin-left:390px;
	margin-top:270px;
	width:200px;
}
*/

.logo-heading{
	font-family: 'Lato', sans-serif;
	text-align:center;
	letter-spacing:0.9px;
	font-size:13px;
}
/*
.blueprint{
	margin-top:30px;
	background-image:url(../images/blueprint.png);
	width:151px;
	height:151px;
	position:absolute;
}
*/


#home{ height:600px; top:50px;}

#header .buttons > div {
	float: left;
	background-repeat: repeat-x;
	background-color: #1e1e1e;
	background-image: url(../images/page/header/buttons.png);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
}

#header .buttons li {
	float: left;
	position: relative;
	font-size: 100%;
	border-right: 1px solid rgba(0,0,0,0.15);
	border-left: 1px solid rgba(0,0,0,0.05);
}

#header .buttons li:first-child { border-left: none; }
#header .buttons li:last-child { border-right: none; }

#header .buttons li > a {
	display: block;
	color: #fff;
	padding: 0.8em 1.7em;
	font-weight: lighter;
}

/*#header .buttons li:hover { background: rgba(255,255,255,0.08); }
#header .buttons li:first-child { -moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; }
#header .buttons li:last-child { -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; }
#header .buttons li > a:hover { text-decoration: none; }*/

#header .buttons .popup {
	position: absolute;
	display: none;
	width: 100%;
	}
	
#header .buttons .popup p {
	text-transform: none;
	text-align: center;
	font-size: 90%;
	background: #fff;
	padding: 1em 1.2em;
	margin: 0px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
}

#header .buttons .popup:after {
	display: block;
	content: '';
	background: url(../images/point.png) no-repeat;
	width: 27px;
	height: 17px;
	margin: 0px auto;
}
	
	
	
	
	
	/* Navigation */
	ul#navigation {
	 	margin:0;
  		list-style:none;
		position:absolute;
		bottom:0;
		padding:0;
	}
		ul#navigation li {
			float:left;
			background:url(../images/tab-unactive-left.gif) no-repeat left top;
			margin:0;
			padding:0 0 0 5px;
			margin:0 4px 0 0;
		}
		ul#navigation a {
			float:left;
			display:block;
			background:url(../images/tab-unactive-right.gif) no-repeat right top;
			padding:10px 15px 10px 10px;
			text-decoration:none;
			font-weight:bold;
			font-size:1.3em;
			color:white;
		}
		ul#navigation a:hover {
			color:#d0d5de;
		}
			/* Hover class */
			ul#navigation .hover {
				background:url(../images/tab-hover-left.gif) no-repeat left top;
			}
			ul#navigation .hover a {
				background:url(../images/tab-hover-right.gif) no-repeat right top;
			}
			/* Current list item */
			ul#navigation .current {
				background:url(../images/tab-active-left.gif) no-repeat left top;
			}
			ul#navigation .current a {
				background:url(../images/tab-active-right.gif) no-repeat right top;
				color:#2b2e32;
			}
			/* Highlighted (blue) list item */
			ul#navigation .highlighted {
				background:url(../images/tab-highlighted-left.gif) no-repeat left top;
			}
			ul#navigation .highlighted a {
				background:url(../images/tab-highlighted-right.gif) no-repeat right top;
			}
			ul#navigation .highlighted a:hover {
				color:#93ddff;
			}
			
	/* Right upper menu */
	ul#fast-links {
	 	margin:0;
  		list-style:none;
		position:absolute;
		bottom:0;
		right:0;
		padding:0;
	}
		ul#fast-links li {
			float:left;
			margin:0;
			padding:0 0 0 5px;
			margin:0 2px 0 0;
		}
		ul#fast-links a {
			float:left;
			display:block;
			padding:10px 10px 12px 5px;
			text-decoration:none;
			font-weight:bold;
			font-size:1.2em;
			color:#c6c9d1;
		}
		ul#fast-links a:hover {
			text-decoration:underline;
		}
			/* Current list item */
			ul#fast-links .current {
				background:url(../images/fast-links-hover-left.gif) no-repeat left center;
			}
			ul#fast-links .current a {
				background:url(../images/fast-links-hover-right.gif) no-repeat right center;
			}
	
	/* Promo Container */
	#promo-container {
		background:url(../images/promo-shade.gif) bottom no-repeat;
		padding:30px 0 60px 0;
		margin:0 0 20px 0;
		position:relative;
	}
		#promo-info {
			position:absolute;
			bottom:50px;
			right:0;
			color:black;
		}
		/* Pages title */
		#promo-container h1,
		#promo-container h2,
		#promo-container h3 {
			color:#2B2E32;
			padding:25px 0 0 0;
		}
		ul#sub-menu {
			margin:0;
			list-style:none;
			position:absolute;
			bottom:45px;
			right:0;
			padding:0;
		}
			ul#sub-menu li {
				float:left;
				margin:0;
				padding:0 0 0 5px;
				margin:0 2px 0 0;
			}
			ul#sub-menu a {
				float:left;
				display:block;
				padding:10px 10px 12px 5px;
				text-decoration:none;
				font-size:.9em;
			}
			ul#sub-menu li.current a {
				color:black;
				cursor:default;
			}


		.promo-links {
			position:absolute;
			top:160px;
			left:40px;
		}
		/* "or" text */
		.promo-links span {
			font-size:1.8em;
			color:white;
			line-height:41px;
			margin:0 5px 0 5px;
		}
		.promo-links a.promo-link,
		.promo-links span {
			float:left;
		}
		
		/* Slider */
		#slider {
			height:243px;
			overflow:hidden;
			/* IE6, IE7 Fix */
			position:relative;
		}
			#slider ul,
			#slider ul li {
				margin:0;
				padding:0;
				list-style:none;
			}
			#slider ul li { 
				height:243px;
				overflow:hidden;
				position:relative; 
				font-size:1em;
			}
			/* Slider controls */
			#prev-slide,
			#next-slide {
				display:block;
				width:25px;
				height:53px;
				text-indent:-999em;
				position:absolute;
				top:125px;
				left:-45px;
			}
			#next-slide {
				left:980px;
			}
				#prev-slide a,
				#next-slide a {
					display:block;
					width:25px;
					height:53px;
					background:url(../images/slider-controls.gif) no-repeat 0 0;	
				}
				#next-slide a {
					background-position:0 -53px;
				}
				
					/* Home introduction text and info strips */
	.intro-div {
		width:950px;
		padding:0 0 50px 0;
	}
	.info-strip {
		width:479px;
		min-height:120px;
		padding:0 0 25px 0;
	}
		.info-strip .desc {
			width:75%;
			padding:0 50px 0 0;
		}
/* separacion del texto*/

.intro-div2 {
		width:700px;
		padding:0 0 50px 0;
	}
	.info-strip2 {
		width:520px;
		min-height:120px;
		padding:0 0 25px 0;
	}
		.info-strip .desc2 {
			width:82%;
			padding:0 50px 0 0;
		}

	/* Columns */
	.left-column {
		width:460px;
		padding:0 0 30px 0;
	}
	
	.left-column2 {
		width:650px;
		padding:0 0 30px 0;
	}
	
	.right-column {
		width:372px;
		padding:0 0 30px 40px;
		background:url(../images/left-shade.gif) no-repeat left center;
		min-height:400px;
	
	}
	.right-column2 {
		width:200px;
		padding:0 0 10px 10px;
		text-align:right;
		line-height:1.5em;
	
	
	
	}
	.center-box {
		width:700px;
		margin:0 auto;
		margin-bottom:40px;
		padding:30px;
		background:url(../images/upper-shade.gif) top repeat-x;
		text-align:center;
		border:1px solid #e2e2e2;
		border-bottom:1px solid #d4d4d4;
	}
	
	/* Features tabs */
	ul.tabs {
  		list-style:none;
		padding:0 !important;
	}
		ul.tabs li {
			float:left;
			margin:0 1px 0 0;
			text-align:center;
		}
		ul.tabs li a {
			display:block;
			width:92px;
			line-height:37px;
			background:url(../images/tabs.gif) no-repeat left top;
			color:#777;
			font-size:0.9em;
			font-weight:bold;
		}
		ul.tabs li a.selected {
			background-position:0 -37px;
			color:black;
		}
	
	/* Bottom Promo */
	/* First panel left border trick */
	#bottom-promo .first {
		background:url(../images/bottom-promo-left-border.gif) left repeat-y;
	}
	#bottom-promo .panel {
		width:239px;
		height:165px;
		float:left;
		border:1px solid #cacaca;
		border-left:none;
		margin:30px 0 25px 0;
	}
		/* Panel icon */
		#bottom-promo .panel img {
			padding:10px 15px 0 10px;
		}
		/* Panel title */
		#bottom-promo .panel h3 {
			padding:28px 0 30px 0;
		}
		/* Panel description */
		#bottom-promo .panel p {
			line-height:1.4em;
			font-size:1.3em;
			padding:0 13px 13px 13px
		}
		/* Search panel */
		input#panel-search {
			margin:13px 0 0 0;
			width:192px;
		}
		
		contact-form {
			text-align:right;
		
		}
		contact-form2 {
			text-align:left;
		
		}
		
		
			
.social {
position: absolute;
  width: 100%;
  top: 85%;
  text-align: center;
  transform: translateY(-50%);
}

.social .link {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px dashed gray;
  background-clip: content-box;
  padding: 10px;
  transition: .5s;
  color: #D7D0BE;
  margin-left: 15px;
  margin-right: 15px;
  font-size: 70px;
}

.social .link span {
  display: block;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.social .link:hover {
  padding: 20px;
  color: white;
  margin-left: -5px;
  transform: translateX(10px) rotate(360deg);
}

.social .link.google-plus {
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
}

.social .link.twitter {
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
}

.social .link.facebook {
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
}

				
/*
.screen{
	position:absolute;
	margin-left:160px;
}

#facebookLike{
	position:absolute;
	margin-top:210px;
	margin-left:280px;
	z-index:6000;
}

#twitterTweet{
	position:absolute;
	margin-top:210px;
	margin-left:605px;
	z-index:6001;
}


.coffee{
	position:absolute;
	margin-left:50px;
	margin-top:200px;
}


.mouse{
	position:absolute;
	margin-top:330px;
	margin-left:630px;
}

.keyboard{
	position:absolute;
	margin-left:310px;
	margin-top:580px;
}

.ipad{
	position:absolute;
	margin-top:150px;
	margin-left:730px;
}

.iphone{
	position:absolute;
	margin-top:350px;
	margin-left:90px;
}

.iphone-headset{
	position:absolute;
	margin-top:320px;
	margin-left:183px;
}
*/

#header .contact-info { color:white; text-align:right; font-size:14px; width:650px; height:50px; position:absolute; right:30px; bottom:40px }
#header .contact-info em { font-family:Arial, Helvetica, sans-serif; font-style:normal }
#header .contact-info small { display:block; margin:0; padding:0; font-size:10px }


		
#Error{
	background-image:url(images/no.jpg);
	background-repeat:no-repeat;
	background-position:left; 
	color:#FF0000; 
	padding-left:33px; 
	height:19px; 
	padding-top:6px;
	padding-right:10px;
	}
#Success{
	background-image:url(images/yes.jpg);
	background-repeat:no-repeat;
	background-position:left; 
	color:#669933; 
	padding-left:33px; 
	height:19px; 
	padding-top:6px;
	padding-right:10px;
	}